* {margin: 0; padding: 0; border: none;}

body {
    font-family: Tahoma; color: #252525; 
    background-color: #f9f8f6;
/*    min-height: 2000px;*/
}
a{outline: none;}
li{list-style: inside;}
table{border-collapse: collapse;}
.clear{clear: both;}
.cursor{cursor: pointer;}
.width{width: 100%;}
.show{display: block;}
.hide{display: none;}
.error{color: red; }
/*.ok{color: green; }*/
.icenter{text-align: center;}
a{color: #018e3b;}
a:hover{text-decoration: none;}

#head{
    background: #029f3d url(../img/headfon.png) top center no-repeat;  
    height: 286px;
    border-top: 2px solid #5ab924;
    border-bottom: 5px solid #fd7068;
}
#head > div {
    width: 990px; margin: 0px auto;
}
#head > div > a {float: left; margin: 0px 0px 0px -145px;}
#head > div > a img{display: block;}
#head .contacts{
    float: right; margin: 30px 15px 0 0;
    white-space: nowrap; line-height: 18px;   
    font-size: 12px; color: #585858;
    text-align: right;      
}
#head .contacts a{color: #009241;}
#head .contacts div{color: #3d5020; font-size: 16px; margin-bottom: 15px; text-align: left;}
#head .contacts div span{color: #cc1500; font-size: 30px; margin: 0 0 0px 10px; display: inline-block;}

#menu{background: url(../img/mpol1.png) top left repeat-x;height: 53px;}
#menu > ul {
    width: 990px; margin: 0px auto;
    display: block; height: 53px; 
}
#menu li{list-style: none; float: left;  background: url(../img/mpol2.png) top right no-repeat; padding-right: 2px; height: 46px;}
#menu li:last-child{background: none;}
#menu a{  
    font-size: 14px; color: white; 
    display: block; height: 30px; padding: 16px 13px 0 13px;
    border-radius:  0 0 4px 4px; 
}
#menu li:last-child a, #menu li:first-child a{ padding: 16px 14px 0 14px;}
#menu a.here, #menu a:hover{text-decoration: none; background: url(../img/mpol3.png) top left repeat-x;}

#copy{background: #da251c url(../img/cpol1.png) top left repeat-x;}
#copy > div{
    width: 990px; margin: 20px auto 0 auto; overflow: hidden;
    padding:15px; font-size: 12px; color: white; line-height: 18px;   
}
#copy a{color: white;}
#copy div.counter{}
#copy div.left{float: left;}
#copy div.left div{visibility: hidden;}
#copy div.right{float: right;}
#copy div.right div{font-size: 16px; margin-bottom: 10px;}
#copy div.right div span{font-size: 30px; margin: 0 0 0px 10px; display: inline-block;}

div.up{
    position: fixed; top:100%; left: 20px; margin-top: -120px;  
    cursor: pointer; display:none;
    font-size: 12px; padding-left:12px; 
    background: url(../img/up.png) 0 2px no-repeat;  
}
/*
ul.breadcrumbs {
    margin-bottom: 12px; padding: 5px 10px;
}
ul.breadcrumbs li {
    list-style: none; display: inline; 
    margin-right: 2px;
}
ul.breadcrumbs li a:hover{text-decoration: none;}
ul.breadcrumbs li span{color: #71bf44; display: inline;}*/

#content{
    width: 990px; margin: 20px auto 0px auto;
    font-size: 12px; line-height: 18px; min-height: 400px;
}
#left{float: left; width: 245px; overflow: hidden; position: relative;}
#right{float: left; width:725px; overflow: hidden; position: relative;  margin-left: 20px;}

.lblock{
    display: block; overflow: hidden; 
    margin-bottom: 20px;
    border: #bdbcbd solid 1px; border-radius: 3px;   
}
.lblock > a, .lblock > div{
    display: block; background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff, #ececec);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec));
    background: -webkit-linear-gradient(top, #ffffff, #ececec);
    background: -o-linear-gradient(top, #ffffff, #ececec); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff, #ececec); /* IE10 */
    background: linear-gradient(top, #ffffff, #ececec); /* CSS3 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#ececec')";
    background: linear-gradient(#ffffff,#ececec);
    border-bottom: solid 1px #d1d1d1; height: 50px; line-height: 50px;
    text-align: center; text-decoration: none;
    color: #515050; font-size: 22px; font-style: italic; font-family: Arial;
}
.lblock > div{font-size: 19px;}
.lblock > form{
    padding: 12px; background: #ffffff; 
    background: -moz-linear-gradient(top, #ffffff, #e8e8e8);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e8e8e8));
    background: -webkit-linear-gradient(top, #ffffff, #e8e8e8);
    background: -o-linear-gradient(top, #ffffff, #e8e8e8); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff, #e8e8e8); /* IE10 */
    background: linear-gradient(top, #ffffff, #e8e8e8); /* CSS3 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#e8e8e8')";
    background: linear-gradient(#ffffff,#e8e8e8);
}
.lblock > ul{
    display: block; padding: 15px 8px 8px 13px;
    background: -moz-linear-gradient(top, #ffffff, #e1e1e1);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e1e1e1));
    background: -webkit-linear-gradient(top, #ffffff, #e1e1e1);
    background: -o-linear-gradient(top, #ffffff, #e1e1e1); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff, #e1e1e1); /* IE10 */
    background: linear-gradient(top, #ffffff, #e1e1e1); /* CSS3 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#e1e1e1')";
    background: linear-gradient(#ffffff,#e1e1e1);
}
.lblock > ul > li{
    list-style: none; padding-left: 18px;  line-height: 14px;
    background: url(../img/str1.png) 0 4px no-repeat; margin-bottom: 14px;
}
.lblock > ul > li > a{color: #018e3b; font-weight: bolder;}
.lblock > ul > li > ul{display: block; margin-top: 4px;}
.lblock > ul > li > ul > li{
    list-style: none; line-height: 18px; padding-left: 8px;
    background: url(../img/kpol1.gif) 0 10px no-repeat;
}
.lblock > ul > li > ul > li > a{
    color: #646464; 
    text-transform: lowercase;
}

div.mcol{float: left; width: 300px; overflow: hidden; position: relative; font-size: 11px; margin-bottom: 39px; margin-top: 14px;}
div.mcol:first-child{width: 340px; margin-right: 70px; margin-left: 15px}
div.mcol > a{
    text-decoration: none; font-size: 24px; 
    font-style: italic; font-family: Arial;
    margin-bottom: 15px; color: #313131;
    display: inline-block;
}
div.mcol > a:hover{text-decoration: underline;}
div.mcol div.mart{margin-bottom: 10px; padding-bottom: 10px; border-bottom: dashed 1px #bab9b8;}
div.mcol div.mart a.img{
    float: left; display: block; 
    width: 70px; height: 60px; overflow: hidden;
    margin-top: 4px; line-height: 14px;
}
div.mcol div.mart span{color: #5e5e5e; display: block; margin-bottom: 3px;}
div.mcol div.mart a{display: block; margin-bottom: 5px;}
div.mcol div.mart p{width: 315px; overflow: hidden;display: block;}
div.mcol div.mart a.link, div.mcol div.mart span.link, div.mcol div.mart p.link{margin-left: 90px; position: relative; width: 225px;}

span.dtl{
    display: inline-block; margin-top: 6px;
    text-decoration: underline;
    color: #008039; cursor: pointer;
}
span.dtl:hover{text-decoration: none;}
div.mcol div.mart + span.dtl{margin-top: -6px;}

div.partners div:first-child{
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff, #ececec);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec));
    background: -webkit-linear-gradient(top, #ffffff, #ececec);
    background: -o-linear-gradient(top, #ffffff, #ececec); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff, #ececec); /* IE10 */
    background: linear-gradient(top, #ffffff, #ececec); /* CSS3 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#ececec')";
    background: linear-gradient(#ffffff,#ececec);
    border: solid 1px #bdbcbd; height: 52px; line-height: 52px;
    border-radius: 3px; padding-left: 25px; margin-bottom: 30px;
    color: #515050; font-size: 22px; font-style: italic; font-family: Arial;
}
div.partners img{float: left; margin: 0 0 25px 30px;}

div.ramka{
    background: #ffffff; padding: 24px;
    background: -moz-linear-gradient(top, #ffffff, #dfdfdf);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdfdf));
    background: -webkit-linear-gradient(top, #ffffff, #dfdfdf);
    background: -o-linear-gradient(top, #ffffff, #dfdfdf); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff, #dfdfdf); /* IE10 */
    background: linear-gradient(top, #ffffff, #dfdfdf); /* CSS3 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#dfdfdf')";
    background: linear-gradient(#ffffff,#dfdfdf);
    border: solid 1px #bdbcbd; border-radius: 3px;  
}

h1, a.zag, div.zag, div.zag2{
    font-size: 24px; color: #313131;
    line-height: 26px; margin: 0px 0px 20px 0px;
    font-weight: normal; text-decoration: none;
}
a.zag{display: inline-block;}
a.zag:hover{text-decoration: underline;}
div.texthtml{font-size: 12px; line-height:inherit;}
div.zag2{font-size: 14px; line-height: 18px; margin-bottom: 8px; font-weight: bolder;}
a.text{color: #018e3b;}
a.text:hover{text-decoration: none;}
a.doc{display: block; margin-top: 7px;}
a.doc:hover{text-decoration: none;}
a.textimg{
    display: block; margin-bottom: 20px;
    background: #ffffff; padding: 5px;
    background: -moz-linear-gradient(top, #ffffff, #dfdfdf);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdfdf));
    background: -webkit-linear-gradient(top, #ffffff, #dfdfdf);
    background: -o-linear-gradient(top, #ffffff, #dfdfdf); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff, #dfdfdf); /* IE10 */
    background: linear-gradient(top, #ffffff, #dfdfdf); /* CSS3 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#dfdfdf')";
    background: linear-gradient(#ffffff,#dfdfdf);
    border: solid 1px #bdbcbd; border-radius: 3px;   
}
a.textimg img{display: block; border: solid 1px #bdbcbd;}
div.date{margin-bottom: 20px;}
div.img{
    float: left; margin: 0 16px 16px 0; color: #018e3b;
    width: 122px; overflow: hidden; font-size: 11px;
}
div.imglast{margin-right: 0px;}
div.img a{    
    width: 120px; height: 100px; 
    display: block; overflow: hidden;  
    border: solid 1px #bdbcbd;
}
div.img a img, a.textimg img{display: block;}
div.map{
   float: right; overflow: hidden;
   margin: 2px 0px 10px 20px; width: 300px; 
   border: solid 1px #bdbcbd;
}
div.YMaps-b-balloon-content{color: #515050;}
div.YM{color: #515050; border: solid 0px;}
div.art{margin-bottom: 10px; padding-bottom: 10px; border-bottom: dashed 1px #bab9b8;}
div.art a.img{
    float: left; display: block; 
    width: 70px; height: 60px; overflow: hidden;
    margin-top: 4px; line-height: 14px;
}
div.art span{color: #5e5e5e; display: block; margin-bottom: 3px;}
div.art a{display: block; margin-bottom: 5px;}
div.art p{overflow: hidden;display: block;}
div.art a.link, div.art span.link, div.art p.link{margin-left: 90px; position: relative;}

.catalog table.tit{margin-bottom: 10px; border-collapse: collapse;}
.catalog table.tit td{ vertical-align: top;}
.catalog table.tit td:first-child{padding-right: 14px;}
.catalog table.tit td:first-child span{
    background: #ffffff; display: block;
    background: -moz-linear-gradient(top, #ffffff, #efefef);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef));
    background: -webkit-linear-gradient(top, #ffffff, #efefef);
    background: -o-linear-gradient(top, #ffffff, #efefef); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff, #efefef); /* IE10 */
    background: linear-gradient(top, #ffffff, #efefef); /* CSS3 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#efefef')";
    background: linear-gradient(#ffffff,#efefef);
    border: solid 1px #bdbcbd; border-radius: 3px;   
    font-size: 22px; color: #bfbfbf; padding: 5px 9px;
}
.catalog table.tit a, .catalog table.tit div{
    font-size: 24px; color: #313131;
    line-height: 26px;display: block; float: left;  
    text-decoration: none;
}
.catalog table.tit a:hover{text-decoration: underline;}
div.hh{
    display: block; margin-top: 14px; height: 38px;
    background: url(../img/hh.png) top center no-repeat;
}
.catalog div.cat{float: left;}
.catalog div.cat a.img{
    display: block;
    background: #ffffff; padding: 5px;
    background: -moz-linear-gradient(top, #ffffff, #dfdfdf);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdfdf));
    background: -webkit-linear-gradient(top, #ffffff, #dfdfdf);
    background: -o-linear-gradient(top, #ffffff, #dfdfdf); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff, #dfdfdf); /* IE10 */
    background: linear-gradient(top, #ffffff, #dfdfdf); /* CSS3 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#dfdfdf')";
    background: linear-gradient(#ffffff,#dfdfdf);
    border: solid 1px #bdbcbd; border-radius: 3px;   
}
.catalog div.cat a.img img{display: block; border: solid 1px #bdbcbd;}
.catalog div.cat a.link{
    display: block; margin: 9px 9px 0 9px;
    text-decoration:  none; font-size: 14px; color: #434343; 
    font-style: italic; font-family: Arial;
}
.catalog div.cat a.link:hover{text-decoration: underline;}
/*.video, .videolast{
    width: 330px; overflow: hidden; 
    float: left; margin: 10px 17px 10px 0px; 
    border: solid 7px #dbefa6; border-radius: 3px;
}
.video object, .videolast object{display: block;}
.videolast{margin-right: 0px;}*/
/*Подгрузка элементов *//*
div.iloader div.loader{
    margin: 40px; height: 20px;  display: none;
    background: url(../img/preloader.gif) top center no-repeat;   
}
#ya_share{display: inline-block;}
#ya_share a{margin-top: -3px; margin-left: 12px; display: inline-block;}*/

/*Формы*/
form.form{font-size: 11px; color: #2b2b2b;}
form.form > div{}
form.form div.tit{}
form.form sup{color: red;}
div.error{margin-bottom: 7px;}
div.ok{}
form.form label{float: left;}
form.form input[type=text], form.form textarea{
    float: left; display: block; margin-bottom: 7px; 
    font-size: 11px; color: #2b2b2b;
    font-family: Tahoma; background-color: #ffffff;   
    padding: 0px 10px 0px 10px; line-height: 24px; height: 24px; 
    border: 1px solid #bdbdbd; border-radius: 3px;
    box-shadow: inset #dedede -2px 2px 3px;
}
form.form textarea{height: 80px; line-height: 20px;}
form.form img{float: left; margin: 0px 7px 0 0;}
form.form input[name=code]{width: 100px;}
form.form span.renew{
    float: left; line-height: 12px;
    cursor: pointer; font-size: 11px;
    text-decoration: underline;
    margin: -8px 0 0 0; 
}
form.form input[type=submit]{
    display: block;  height: 30px;
    cursor: pointer; border-radius: 2px;
    border-top: solid 5px #fa4b44;
    color: white; font-size: 14px;
    text-transform: lowercase;
    background: #00a449 url(../img/bpol.png) top left repeat-x;
}

#ordform input[type=text], #ordform textarea{width: 197px;}
#ordform input[type=submit]{width: 219px;}
#ordform input[name=code]{width: 105px;}

div.marg{margin-top: 20px;}
#contform label{width: 338px;}
#contform label.marg{margin-right: 20px;}
#contform input[type=text]{width: 316px;}
#contform input.marg{margin-right: 20px;}
#contform textarea{width: 674px;}
#contform input[name=code]{width: 224px;}
#contform input[type=submit]{
    float: right; width: 200px;
    margin-right: 3px;
}

p {
text-indent:15px;
}

/*div.pages{text-align: center; line-height: 22px;}
div.pages > a{
    color: #f45000; font-size:12px;
    display: inline-block; text-transform: lowercase;
}
div.pages > a:hover{text-decoration: none;}
div.pages > a.prev{
    margin-right: 24px; padding-left: 12px;
    background: url(../img/str1.png) 0 9px no-repeat;
}
div.pages > a.next{
    margin-left: 18px; padding-right: 12px;
    background: url(../img/str2.png) 100% 9px no-repeat;
}
ul.paginator {display: inline-block;}
ul.paginator li {margin-right: 6px; display: inline-block; list-style: none;}
ul.paginator li a {
    display: inline-block; padding: 0 8px;
    color: #f45000; font-size:12px;
    background: #eff2d1; border-radius: 2px;
    border: solid 1px #b6b79d;
    border-bottom: 0; border-right: 0; 
    box-shadow: inset #dbddbe 1px 1px 1px;
    text-decoration: none;
}
ul.paginator li a:hover{text-decoration: underline;}
ul.paginator li.active a {
    border: solid 1px #f6be68;
    background: #fef2a0; box-shadow: none;
    background: -moz-linear-gradient(top, #fef2a0, #ffcc00);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fef2a0), color-stop(100%,#ffcc00));
    background: -webkit-linear-gradient(top, #fef2a0, #ffcc00);
    background: -o-linear-gradient(top, #fef2a0, #ffcc00);
    background: -ms-linear-gradient(top, #fef2a0, #ffcc00);
    background: linear-gradient(top, #fef2a0, #ffcc00);
}
ul.paginator li.active a:hover, ul.paginator li a.hellip:hover{text-decoration: none;}
ul.paginator li a.hellip{background: none; box-shadow: none;border:0; padding:0;}
#simg1{display: block;}
#simg2{display: none;}
@media (min-width: 1279px) {
    #simg1{display: none;}
    #simg2{display: block;}
}*/
